        .AdPanel {
            height: 300px;
            width: 675px;
            overflow: hidden;
            position: relative;
        }

            #mainContent .AdPanel ul, #mainContent  .AdPanel li {
                margin: 0;
                padding: 0;
				background: none;
            }

            .AdPanel .AdContent {
                height: 300px;
            }

            .AdPanel .adImage {
                width: 400px;
                height: 300px;
                float: left;
            }

            .AdPanel .adSlide {
                width: 100%;
                position: absolute;
                top: 0;
                left: 0;
                display: none;
            }

            .AdPanel .adDesc {
                float: left;
                width: 265px;
                margin-left: 10px;
                font-size: 1.1em;
            }

                .AdPanel .adDesc h2 {
                    color: red;
                }

            .AdPanel .adImage {
                float: left;
            }

            .AdPanel .bullet {
                position: absolute;
                right: 0;
                bottom: 0;
                padding: 0px 10px;
            }

                .AdPanel .bullet span {
                    margin: 0 2px;
                    font-weight: bold;
                    font-size: 20px;
                    color: #333;
                    cursor: pointer;
                }
				
				.AdPanel .bullet span.selected{
					color:#990000;
				}

        .clear {
            clear: both;
        }